#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_13450.jpg);
  background-color: transparent;
}
p, h, ul, ol, td{
  color: #040404;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #ffffff;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu{
  background-color: #414141;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper{
  background-color: #005590;
}
#zone-postscript-wrapper{
  background-color: #d1dae4;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #0066aa;
}
a:link, a:visited{
  color: #005590;
}
a:hover{
  color: #1384d9;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #d1dae4;
}
#zone-postscript a{
  color: #0066aa;
}
#main-menu .content ul .parent-1-8 {
  width: 140px !important;
}
#main-menu .content ul .parent-1-5 {
  width: 115px !important;
}
#main-menu .content ul .parent-1-7 {
  width: 116px !important;
}
#main-menu .content ul .parent-1-9 {
  width: 107px !important;
}
#main-menu .content ul .parent-1-2 {
  width: 95px !important;
}
#main-menu .content ul .parent-1-3 {
  width: 116px !important;
}
#main-menu .content ul .parent-1-4 {
  width: 107px !important;
}
#main-menu .content ul .parent-1-1 {
  background-repeat: no-repeat;
  background-attachment: scroll;
  width: 64px !important;
}
.news-archives, .pager li{
  background-color: #3c3c3c;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #d1dae4;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #d1dae4;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #d1dae4;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #005590;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #080808;
}
.page-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_356241.png);
  background-repeat: no-repeat;
}
#main-menu li {
  padding-left: 8px;
  padding-right: 8px;
}
#main-menu ul .parent-2 a {
  color: #575757;
}
.kidz img{
padding: 0 10px;
}
h1.site-name a, h2.site-name a {
    color: #005590;
}
@media (max-width: 960px){
.page-header #zone-branding-wrapper {
    background: none;
}
#block-views-190b8dfa3f50a0a03c8377052c219cd7 .custom-region-top {
    height: initial; 
}
#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
float: initial;
}
}
@media (min-width: 960px){
#block-delta-blocks-site-name h1.site-name, #block-delta-blocks-site-name h2.site-name {
    font-size: 25px;
}
#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li a, 
#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li{
color: #005590;
}
}

#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-title span, 
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-field-dfeature-blurb{
    color: #000;
}
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 .views-field-nothing span a{
    color: #1284C6;
}
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-2,
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-3 {
    border-bottom: 1px solid #B8B8B8;
}

#block-uct-domain-menu-tools-uct-main-menu .parent-1.hovering,
#block-uct-domain-menu-tools-uct-main-menu .parent-2.hovering,
#block-uct-domain-menu-tools-uct-main-menu .parent-3.hovering
{
background-color:#a5a5a5;
}

#block-uct-domain-menu-tools-uct-main-menu .parent-1.active-trail,
#block-uct-domain-menu-tools-uct-main-menu .parent-2.active-trail,
#block-uct-domain-menu-tools-uct-main-menu .parent-3.active-trail
{
background-color:#808080;
}

#block-uct-domain-menu-tools-uct-main-menu .parent-2.active-trail > a,
#block-uct-domain-menu-tools-uct-main-menu .parent-3.active-trail > a,
#block-uct-domain-menu-tools-uct-main-menu .parent-2.hovering > a,
#block-uct-domain-menu-tools-uct-main-menu .parent-3.hovering > a
{
color: #fff;
}

#block-uct-domain-menu-tools-uct-quicklinks-menu,
#block-uct-domain-menu-tools-uct-footer-quicklinks{
display:none;
}

#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
    width: 100% !important;
    border-right: none !important;
}
.view-dynamic-feature .views-field-title{ 
      color: #000;
}
.views-field-field-dfeature-blurb{
      color: #000;
}
.view-dynamic-feature .views-field-nothing, .view-dynamic-feature .views-field-nothing a{ 
      color: #1284C6;
}

.page-header #zone-branding-wrapper {
    background-position: 50% 0%;
}

#advocacy {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 10px;
    border: 1px solid #CCCCCC;
    padding: 10px;
}

#advocacy .field-items img {
    width: 100% !important;
    box-sizing: border-box;
    padding: 5px;
    height: auto !important;
}

/* Advocacy slider */
#advocacy-slider {
    overflow: hidden;
    width: 100%;
    height: 350px;
    margin-bottom: 20px;
}
.advocacy-slider {
    padding: 0;
    margin: 0;
    list-style: none;
    height: inherit;
}

.advocacy-slider li {
    display: inline-block;
    margin: auto;
    height: 100%;
}

.advocacy-slider li img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}
/* Advocacy slider  END */